/* ============================= slider ======================= */
.slider{
	width:761px;
	overflow:hidden;
	height:441px;
	position:relative;
	z-index:0;
	padding:20px 10px 10px 10px;
	background:url(../images/background1.gif) repeat-y left top;
}

.coin-slider{
	margin:0px 0 0 20px;

}
#coin-slider-coin-slider{
	width:761px;
	height:441px;
	position:relative;
	z-index:2;
	float:inherit;
	background:#fff;
	overflow:hidden;
}
#coin-slider{
	overflow:hidden!important;
	height:441px;
	position:relative;
}
#cs-buttons-coin-slider{
	position:absolute;
	left:350px;
	bottom:105px;
}
#cs-buttons-coin-slider a{
	background:url(../images/pagination.png) no-repeat right top;
	width:12px;
	height:10px;
	margin-right:10px;
	display:block;
	text-indent:-10000px;
	float:left;
}
#cs-buttons-coin-slider a.cs-active,
#cs-buttons-coin-slider a:hover{
	background:url(../images/pagination.png) no-repeat left top;
}
#cs-next-coin-slider,
#cs-prev-coin-slider{
	display:none!important;
}

/*
	Coin Slider jQuery plugin CSS styles
	http://workshop.rs/projects/coin-slider
*/
/*

.coin-slider { overflow: hidden; zoom: 1; position: relative; }
.coin-slider a{ text-decoration: none; outline: none; border: none; }

.cs-buttons { font-size: 0px; padding: 10px; float: left; }
.cs-buttons a { margin-left: 5px; height: 10px; width: 10px; float: left; border: 1px solid #B8C4CF; color: #B8C4CF; text-indent: -1000px; }
.cs-active { background-color: #B8C4CF; color: #FFFFFF; }

.cs-title { width: 545px; padding: 10px; background-color: #000000; color: #FFFFFF; }

.cs-prev, 
.cs-next { background-color: #000000; color: #FFFFFF; padding: 0px 10px; }
*/